{
  "name": "renaciendo-a-la-vida-plena",
  "version": "1.1.0",
  "description": "Es una web sobre medicina olistica amazonica",
  "scripts": {
    "serve": "nuxt",
    "build": "nuxt generate",
    "lint": "eslint --no-fix --ext .js,.vue .",
    "test:unit": "jest",
    "create:allowed:browsers:rgx": "echo \"$(browserslist-useragent-regexp --allowHigherVersions)\" > supportedBrowsers.rgx"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.30",
    "@fortawesome/free-brands-svg-icons": "^5.14.0",
    "@fortawesome/free-solid-svg-icons": "^5.14.0",
    "@nuxtjs/device": "^1.2.7",
    "@nuxtjs/fontawesome": "^1.1.2",
    "nuxt": "^2.14.3",
    "nuxt-i18n": "^6.12.1",
    "vue-i18n": "^8.18.1"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^2.0.0",
    "@nuxtjs/eslint-module": "^1.0.0",
    "@nuxtjs/style-resources": "^1.0.0",
    "@vue/cli-service": "^4.3.1",
    "@vue/eslint-config-airbnb": "^5.0.2",
    "@vue/test-utils": "^1.0.0-beta.27",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^24.1.0",
    "browserslist-useragent-regexp": "^2.0.5",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-import-resolver-alias": "^1.1.2",
    "eslint-import-resolver-webpack": "^0.12.1",
    "eslint-loader": "^4.0.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-plugin-prettier": "^3.1.3",
    "eslint-plugin-vue": "^6.2.2",
    "jest": "^24.1.0",
    "node-sass": "^4.13.1",
    "prettier": "^1.19.1",
    "sass-loader": "^8.0.2",
    "vue-jest": "^4.0.0-0"
  }
}
